Subject: FDDI on Linux

From: Axel Bringenberg <[email-masked]>
Date: Thu, 19 Jun 1997 02:47:48 +0200

Hi,

I am using netatalk on a Liux version 2.0.27 (RH 4.1). The linux box has
3Com adapter and is acting as fileserver via nfs, ncp, smb and
appleshare. For a month I've got a FDDI-Board from the german company
Compu-Shack with Linux driver - no source code, only a kernel module :-(

After booting all stuff works fine, except netatalk. atalkd starts
without problems (ifconfig shows me a correct and unique ethertalk
address), but the server can't register. nbplkup shows only the half of
client and the server isn't listed in the chooser.

Any hints?

Thanks in advance

Axel.
---
Axel Bringenberg
Satz-Rechen-Zentrum Berlin - Systemgruppe
[email-masked]